Subject: Errors importing Apache Synapse SVN using Git

From: "Asankha C. Perera" <[email-masked]>
Date: Thu, 10 Jul 2008 17:31:39 +0530

Hi All

I am an Apache Synapse developer, and want to import the Synapse SVN 
repo into Git, so that Ohloh can properly get the Synapse history 
(http://www.ohloh.net/topics/1326?page=1#post_6287)

However, when I try the command: "git svn clone --trunk=trunk 
--tags=tags --branches=branches http://svn.apache.org/repos/asf/synapse" 
it seems to take forever, (or at least until the next network glitch), 
and keeps filling up a file with just plain zeros ("0") : 
./.git/svn/trunk/.rev_db.13f79535-47bb-0310-9956-ffa450edef68

Can someone try the above command on the Synapse repo and tell me what I 
can do to import from the SVN?

many thanks
asankha